Problemas con Serato y Reloop Beatmix2

#1 por DJ1200 el 15/03/2015
Hola a toda la comunidad. Hace poco me compré la controladora de Reloop Beatmix2, me baje Serato DJ intro para probarla y todo bien, luego me baje la última versión de prueba de Serato DJ (1.7.3) y funcionaba sin problemas, todo lo hice desde la pagina oficial de Serato, hasta ahí todo bien, el caso es que también la probé con Sertato DJ versión 1.6.1, pero esta última versión no la reconoce, no se si es porque es una versión antigua o cual puede ser el problema, estoy muy interesado en utilizar esta versión, alguien puede echarme una mano o tendré que utilizar si o si la versión 1.7.3, gracias por anticipado, saludos.

P.D. la controladora esta actualizada tanto en el driver como el firmware.
Subir
mod
#2 por Teo Tormo el 15/03/2015
¿Y por qué te interesa tanto usarlo con una versión más antigua si la actual te funciona bien?

Recuerda, el aspirante eres tú.

Subir
#3 por DJ1200 el 15/03/2015
Porque la versión 1.6.1 me la venden de segunda mano muy barata, mientras que la última versión tendría que comprarla nueva.
Subir
mod
#4 por Teo Tormo el 15/03/2015
Cuando compras Serato DJ compras la licencia para todas las versiones y no una concreta. En cada versión se añaden controladores nuevos que no funcionan en las anteriores.

Recuerda, el aspirante eres tú.

Subir
#5 por DJ1200 el 15/03/2015
Pues es extraño, porque la persona que me vende esa versión de serato utiliza una controladora nueva y si le funciona, es mas incluso tengo una amigo que tuvo una Reloop terminal mix 2 y utilizaba serato DJ 1.1.1
Subir
mod
#6 por Teo Tormo el 15/03/2015
#5 No tiene nada de particular que la Terminal Mix 2 funcionara en la versión 1.1.1 porque ese controlador estaba soportado en esa versión, aparece descrito en las "release notes" oficiales. Por otro lado, es normal que quien te vende la licencia haga funcionar Serato con un controlador nuevo, si tiene una licencia original puede usar cualquier versión de Serato, incluyendo la última versión, que es la que por lógica debería usar todo el mundo y la que soporta mayor cantidad de controladores. Una vez más te repito que las licencias no son para versiones concretas, son para el programa en sí.

Recuerda, el aspirante eres tú.

Subir
#7 por DJ1200 el 16/03/2015
Ok, lo tendré en cuenta, gracias por tu ayuda.
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo